[RESOLVED][ProJucer] DSP module and C++14

projucer

#1

So just testing out 5.1.1 and noticed in the new PJ you can’t set the Xcode dialect to C++11 or C++14… and when using an older PJ project and adding the DSP module (which requires C++14) there’s no option to change it in PJ.

Rail


#2

See (minor) Breaking change: setting the C++ language standard


#3

Thanks!!

Rail